言語

トピックアイコン 質問 Rikoooの航空機は準備では動作しません3d v4

もっと
1年5はヶ月前 #643 by brunoeduardo

準備3d v4の新バージョンへのいくつかのニュース?

お願いします ログイン or アカウントを作成する 会話に参加します。

もっと
1年4はヶ月前 #663 by howlak

メインのタイトルが正確ではない、すべてのRikoo FSX航空機が動作しないように見える。

Rikooはアドオンのコア開発者ではありません。 多くのFSX NATIVE航空機はP3D V4で動作します。オリジナルでもRikooでも使用できます。 しかし、FS9移植機は機能しません。

お願いします ログイン or アカウントを作成する 会話に参加します。

もっと
1年4はヶ月前 #667 by macca22au

みんな、FSXまたはFS2004機はP3Dv4でほとんど機能しません。

ほとんどのP3d v3航空機、特にFMC搭載の複合航空機はP3D4では動作しません

P64D3の4bitアーキテクチャは、いくつかの航空機、風景などが互換性を持たせるために何らかの変更を必要とすることを意味します。

私はここにある多くのダウンロードの作者が、アドオンの更新に取り組むことを強く勧めます。

お願いします ログイン or アカウントを作成する 会話に参加します。

もっと
9ヶ月5日前 #946 by DRCW

クリス・イヴェンス(Chris Evens)も、V4で働いている航空機をリリースしても、すべてのことを理解していない。 それを理解するには、これらのバグが順番に解決されるようにする必要があります。 いくつかの航空機は動作しないが、他の航空機は動作しない。 動作していないクラッシュの原因となっているものをすべてアンインストールします。 ちょっと待ってフォーラムを読んで、フリーウェアに命を捧げる人たちを見て、バグを修正してください。 これらのエラーの大部分は、P3Dを32ビットから64に変換するコードの変更にあります。 結局、それはそれに価値があるでしょう。 確かにFSWを打つ...風景ファイルはすべてP3D v4で動作するようです。 私は自分の写真の風景をすべてダウンロードできました。 これは、風景ファイルに起因するもので、テクスチャ以外のものではありませんが、航空機は操作や数式にはるかに関わっています。

お願いします ログイン or アカウントを作成する 会話に参加します。

  • 許可されていません: 新しいトピックを作成します。
  • 許可されていません: 返信する。
  • 許可されていません: 添付を追加します。
  • 許可されていません: あなたのメッセージを編集します。
0.106秒:ページを作成するための時間
言語